Bug 68711 - Error Installing Package glibc-common-2.2.5-34
Error Installing Package glibc-common-2.2.5-34
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-12 14:39 EDT by Need Real Name
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:49:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-07-12 14:39:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
Hi folks,
I am trying a custom redhat install from hard disc. The images are on a slave 
drive and im trying to install on to hda. 
Everytime I try an install it gets as far as the file transfer, when the s**t 
hits the fan. The last message I see is "Error installing Package" There was 
an error installing glibc-common-2.2.5-34. This can indicate bad media, lack 
of disc space, and/or hardware problems. This is a fatal error and your 
install will be aborted. Please verify your media and try your install again. 
Press ok to reboot system."

Other points worth mentioning is that the graphical interface wont work, 
always forces the text mode. It doesn't correctly identify my Tseung Labs 
Video card, but finds some other one instead. It doesn't detect my monitor. 
The rest of the install works fine e.g. the partitioning thru to formatting 
but after that it screws up. If I don't press the 'skip X configuration' 
button, the screen display is also messed up, with lots of flashing colours 
instead of the blue background.

I don't know how to attach a mem dump, it doesn't have any options anywhere to 
do so. I have done a media check and the checksums are fine. Any thoughts?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Choose a text / graphical install mode 
2. Choose language English
3. Keyboard layout uk
4. install from hard disc
5. install from dev/hdb1
6. choose mouse
7. Custom install
8. Autopartition
9. remove all linux partitions / only install on hda (isos on other 1)
10. grub bootloader on MBA
11. all the stuff
12. Package selction, individual package (to get install size below 868MB - 
the space left after swap partition etc)
13. messages say its formatting partitions
14. it installs a few packages until glibc-common-2.2.5-34
	

Actual Results:  It tells me to restart

Expected Results:  It would have been nice if it installed instead

Additional info:

Please e-mail me on DMGarland@Bigfoot.com
Comment 1 Michael Fulbright 2002-07-12 16:40:09 EDT
Have you tested your media with the mediacheck?

What exactly is the hardware in your box? I thought Tseng went out of business
years ago...
Comment 2 Need Real Name 2002-07-13 09:56:05 EDT
> I thought Tseng went out of business years ago...
Lol probably...

it's a fairly old PC. Its a Pentium 200mhz and its got two hard discs a 1.01GB 
(master) and a 2.35GB(slave with images iso on). Its got a Tsueng Labs 2MB 
ET4000/W32 video card. Its got a new ethernet card by SMC. I don't know the 
make of the monitor but it says "ProVista 14" on the front. Sound card etc is 
on the motherboard.
64MB RAM, Goldstar GCD-r580B IDE CD-ROM drive, standard mouse+keyboard. 

** I did a media check its fine **
Comment 3 Michael Fulbright 2002-08-12 17:51:16 EDT
There are errors reading CDs which occur during an install but not in mediacheck
due to the fact mediacheck doesn't quite thrash the drive around as much as an
install.

Could you try perhaps putting the ISO images on the harddrive and doing a
harddrive install?
Comment 4 Michael Fulbright 2002-10-04 16:54:30 EDT
Closing due to inactivity.

Please reopen this bug report if you continue to have problems.
Comment 5 Red Hat Bugzilla 2006-02-21 13:49:14 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.